Subject: GlobalOpts is gone

From: Dominik Vogt <[email-masked]>
Date: Mon, 31 Jan 2000 21:27:26 +0100

I'm just commiting a patch to remove the commands
GlobalOpts and WindowShadeAnimate.  Instead there
are corresponding new styles.  Of course I provided
wrappers for backwards compatibility.  I have renamed
some of the styles, though.  Have a look at the
man page ('GlobalOpts' and 'WindowShadeAnimate') for
details.

Bye

Dominik ^_^

-- 
Dominik Vogt, Agilent Technologies, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/464-4596, fax: 07031/464-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]